<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11839" pointId="277" subPointId="0" userId="08D76751-277F-4A4B-B1DC-C70967FDA45E" date="2024-11-11 08:46:28" timeDiffer="6">
  <longitude>113.465229</longitude>
  <latitude>23.111828</latitude>
  <direction>301.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor144266_image_p1_k2_2.jpg</imageName>
  <cName>车厢号照</cName>
  <address>中国广东省广州市黄埔区大沙地东364号</address>
  <locationDescribe>在保利中誉广场附近</locationDescribe>
  <currentTime>1731285987890</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20241111/1731285987890.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>